
.panels-dnd .container {
	width: 1120px ;
	margin: 0 auto ;
}

.panels-dnd .col-md-1, 
.panels-dnd .col-md-2,
.panels-dnd .col-md-3, 
.panels-dnd .col-md-4, 
.panels-dnd .col-md-5,
.panels-dnd .col-md-6, 
.panels-dnd .col-md-7, 
.panels-dnd .col-md-8, 
.panels-dnd .col-md-9, 
.panels-dnd .col-md-10, 
.panels-dnd .col-md-11,
.panels-dnd .col-md-12,
.panels-dnd .col-lg-1, 
.panels-dnd .col-lg-2,
.panels-dnd .col-lg-3, 
.panels-dnd .col-lg-4, 
.panels-dnd .col-lg-5,
.panels-dnd .col-lg-6, 
.panels-dnd .col-lg-7, 
.panels-dnd .col-lg-8, 
.panels-dnd .col-lg-9, 
.panels-dnd .col-lg-10, 
.panels-dnd .col-lg-11,
.panels-dnd .col-lg-12 {
    float: left;
	position: relative;
    min-height: 1px;
}

.panels-dnd .col-md-9,
.panels-dnd .col-lg-9 {
    width: 75%;
}
.panels-dnd .col-md-8,
.panels-dnd .col-lg-8 {
    width: 66.66666667%;
}
.panels-dnd .col-md-6,
.panels-dnd .col-lg-6 {
    width: 50%;
}
.panels-dnd .col-md-4,
.panels-dnd .col-lg-4 {
    width: 33.33333333%;
}
.panels-dnd .col-md-3,
.panels-dnd .col-lg-3 {
    width: 25%;
}
.panels-dnd .col-md-2,
.panels-dnd .col-lg-2 {
    width: 16.66666665%;
}

